@charset "utf-8";

/*=================================================================================
==== Tweed Studios.com | Website Design & Development by www.iCommStudios.com =====
===================================================================================
=================================================================================*/

/* Global Elements */

body  {
margin:0px;
padding:0px;
background:url(../images/slices/main-page-background.jpg) top repeat-x #FFF;	
font-family:"Century Gothic", sans-serif;
}


/*=================================================================================
======== Main Text Styles & Other general elements =======
===================================================================================
=================================================================================*/

h1,h2,h3,h4,h5,h6 { 
margin:5px 0px 10px;
color:#2A2A2A;
}

a  {
-moz-transition: color .1s linear;
-o-transition: color .1s linear;
-ms-transition: color .1s linear;
-webkit-transition: color .1s linear;
transition: color .1s linear;	
}

p  {
font-size:14px;
color:#373737;	
line-height:20px;
}

/* ========= Main Text Styles =======*/

.main-text  {  }
.main-text p  { font-size:13px; color:#FFF; margin:18px; line-height:19px;  }
.main-text a, .main-text a:visited { color:#FFF; text-decoration:underline; }
.main-text a:hover  { text-decoration:none; }
.main-text h1,.main-text h2,.main-text h3,.main-text h4,.main-text h5,.main-text h6  { color:#FFFFFF; margin:18px; padding:0px; }
.main-text ul { margin:20px 40px; padding:0; }
.main-text li { font-size:13px; font-style:italic;  margin:10px; padding:0px; list-style:square; color:#FFF;  }
.main-text blockquote  { font-style:italic; margin:12px; }

h1.page-title  {
font-size:24px;
color:#ba0909;	
}

h2.large-message  {
	font-size:32px;
	margin:20px;
	color:#FFF;
	text-align:center;
}

.imgborder  {
margin:10px;
border:1px solid #CCC;	
}



a#back-to-top-link  {
display:none;
position:fixed;
left:20px;
bottom:100px;
margin:0;
padding:10px;
background: #d1d1d1;
border:1px dotted #333;
text-align:center;
color:#333;
text-decoration:none;
font-size:10px;
/* IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
/* IE 5-7 */
filter: alpha(opacity=90);
/* Netscape */
-moz-opacity: 0.9;
/* Safari 1.x */
-khtml-opacity: 0.9;
/* Good browsers */
opacity: 0.9;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; /* future proofing */
-moz-transition: background .1s linear;
-o-transition: background .1s linear;
-ms-transition: background .1s linear;
-webkit-transition: background .1s linear;
transition: background .1s linear;
}

a:hover#back-to-top-link  { 
background:#949494;
color:#FFF;
border:1px dotted #333;
/* IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
/* IE 5-7 */
filter: alpha(opacity=100);
/* Netscape */
-moz-opacity: 1.0;
/* Safari 1.x */
-khtml-opacity: 1.0;
/* Good browsers */
opacity: 1.0;
 }

.clear  {
clear:both;
height:0%;
padding:0;
margin:0;
}

.preload  {
display:none;	
}


/*=================================================================================
======================= Current Page Highlighted in Header-Nav ====================
===================================================================================
=================================================================================*/

body#home a#nav-home, body#headlines a#nav-headlines, body#web-design a#nav-web-design, body#broadcast a#nav-broadcast, body#branding a#nav-branding, body#company a#nav-company, body#contact a#nav-contact  {
color:#ba0909;
background:#F2f2f2;
}




/*=================================================================================
================== Page Structure & Content from TOP to BOTTOM ====================
===================================================================================
=================================================================================*/


/* =========== Global Wrapper =========== */

#global-wrapper  {
width:100%;
margin:0px auto;
position:relative;

}


/* =========== Header =========== */

#header-wrapper  {
height:60px; 
line-height:60px;
margin:0px auto 20px auto;
border-top: 1px solid #CCC; border-bottom: 1px solid #CCC;
background:#FFF; 	
}

#header  {
width:960px;
margin:0px auto;
position:relative;	
}

.ftp-login-container  {
display:none;
float:right;
margin:13px 10px 0px 0px;
}

form#ftp-login  {
width:170px;	
}


a#logo  {
float:left;
display:block;
position:absolute; top:-1px; left:0;
margin:0px;
width:98px; height:84px;
z-index:9000;
background:url(../images/slices/logo-square.png) no-repeat;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
-ms-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;
}

a:hover#logo  {
	margin-top:-4px;
}

/* =========== Header-Nav =========== */


ul.header-nav {
width:816px;
float:right;
display:block;
margin:0px;
padding:0px;	
}

.header-nav li {
float:left;
display:inline;
font-size:11px;
text-transform:uppercase;
letter-spacing:1px;
}

.header-nav li a, .header-nav li a:visited  { 
display:block; 
height:100%;
width:136px;
font-size:12px;
text-align:center;
color:#585858;
margin: 0px;
padding: 0px;
text-decoration:none;
-moz-transition: background .3s linear;
-o-transition: background .3s linear;
-ms-transition: background .3s linear;
-webkit-transition: background .3s linear;
transition: background .3s linear;
}

.header-nav li a:hover {
color:#ba0909;
background:#F2f2f2;
}

/* =========== Page Title =========== */

.page-title  {
height:100%; overflow:hidden;
margin:0px 0px 10px 0px; padding:0px;
clear:both;
}

.page-title h1  {
display:block;
line-height:24px;
color:#707070;
margin:0px; padding:0px;
font-size:24px; font-weight:normal;
text-shadow:0px 1px 0px #F2F2F2;
letter-spacing:2px;
text-align:right;
text-transform:uppercase;
}

.page-title h1#center  {
text-align:center;
margin-top:10px;
}

.page-title h1 span {
color:#E90101; /*brighter red #E90101 darker red #ba0909*/
font-weight:bold;
}

.page-title h1 span.meta {
font-size:18px; font-weight:normal;
color:#848484;	
}

#searchform { float:right; font-size:13px; margin-top:8px; }
	#s {float:left; font-style:italic; color:#999; width:360px; height:22px; padding:4px; margin:0px 6px 0px 0px; }
	#searchsubmit { width:120px; height:33px; margin:0px; padding:0px; float:left;}	


/* =========== Page Title Grey Bar =========== */

.page-title-grey-bar  {
width:936px; height:51px;
margin:4px auto; padding:10px 12px;
background:url(../images/slices/page-title-grey-bar.png) no-repeat;
}

.page-title-grey-bar h1  {
float:right;
display:block;
width:700px;
color:#707070;
margin:0px 20px 0px 0px; padding:0px;
line-height:51px;
font-size:24px; font-weight:normal;
text-shadow:0px 1px 0px #F2F2F2;
letter-spacing:2px;	
text-transform:uppercase;
}

.page-title-grey-bar h1 span {
color:#E90101; /*brighter red #E90101 darker red #ba0909*/
font-weight:bold;
}


/* =========== Main Content Holders =========== */	

.body-wrapper  {
width:960px;
margin: 20px auto;
}

.content-wrapper-right  {
float:right;
width:750px;	
}

.full-width-container  {
margin:0px;
padding:8px;
background:#FFF;	
}

/* =========== Sidebar =========== */

.main-sidebar  {
width:192px;
float:left;
min-height:400px;
margin:0px;
padding:20px 0px 0px 0px;
letter-spacing:1px;
}

.main-sidebar h2  {
	font-size:13px;
	text-transform:uppercase;
	text-decoration:underline;
	padding-bottom:1px;
	
}
.main-sidebar ul  {
	list-style:none;
	padding-left:6px;
	margin-top:4px;
	
}
.main-sidebar li  {
	line-height:24px;
	margin:6px 0px;
	border-bottom: 1px dotted #AEAEAE;
}
.main-sidebar li a, .main-sidebar li a:visited  {
	color:#e90101;
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
}
.main-sidebar li a:hover  {
	color:#2C2C2C;
	
}

/* =========== Social Media Sidebar =========== */

ul.sidebar-social-media  {
margin:40px 0px 0px 0px;
padding:0px;	
}
.sidebar-social-media li  {	
width:140px;
height:30px;
border-bottom: none;
list-style:none;
}

.sidebar-social-media li a, .sidebar-social-media li a:visited  {
display:block;
line-height:normal;
padding:5px 0px 0px 28px;
margin:10px 0px;
text-transform:uppercase;
text-decoration:none;
font-size:11px;
color:#8a8a8a;
text-decoration:none;	
}
.sidebar-social-media li a:hover  {
color:#686868;	
}

.sidebar-social-media li a#sidebar-facebook  {
	background: left url(../images/slices/social-media-icons/facebook.png) no-repeat;
	
}
.sidebar-social-media li a:hover#sidebar-facebook  {
	background: left url(../images/slices/social-media-icons/facebook_over.png) no-repeat;
	
}
.sidebar-social-media li a#sidebar-twitter  {
	background: left url(../images/slices/social-media-icons/twitter.png) no-repeat;
	
}
.sidebar-social-media li a:hover#sidebar-twitter  {
	background: left url(../images/slices/social-media-icons/twitter_over.png) no-repeat;
	
}
.sidebar-social-media li a#sidebar-youtube  {
	background: left url(../images/slices/social-media-icons/youtube.png) no-repeat;
	
}
.sidebar-social-media li a:hover#sidebar-youtube  {
	background: left url(../images/slices/social-media-icons/youtube_over.png) no-repeat;
	
}
.sidebar-social-media li a#sidebar-linkedin  {
	background: left url(../images/slices/social-media-icons/linkedin.png) no-repeat;
	
}
.sidebar-social-media li a:hover#sidebar-linkedin  {
	background: left url(../images/slices/social-media-icons/linkedin_over.png) no-repeat;
	
}


/*=================================================================================
================================= Content by PAGE =================================
===================================================================================
=================================================================================*/

/* =========== Home Page =========== */

/* =========== Homepage Rotator =========== */

.homepage-rotator-area {
width:942px;
margin:0px;
padding:8px;
background:#FFF;
border: 1px solid #CCC;
position:relative;
}

.homepage-rotator-container  {
width:932px; height:350px;
background:#000;
padding:6px;
position:relative;
}
 
#homepage-rotator-slide {
width:932px;
height:350px;
margin:0px; padding:0px;
overflow:hidden;
}

a#rotator-prev  {
position:absolute;
bottom:200px; left:-9px;
z-index:2000;
display:block;
width:22px; height:40px;
background: #FFF url(../images/slices/prev-next-arrows.png) top center no-repeat;
border:1px solid #CCC;
-moz-transition: background .2s linear;
-o-transition: background .2s linear;
-ms-transition: background .2s linear;
-webkit-transition: background .2s linear;
transition: background .2s linear;
}

a#rotator-next  {
position:absolute;
bottom:200px; right:-9px;
z-index:2000;
display:block;
width:22px; height:40px;
background:#FFF url(../images/slices/prev-next-arrows.png) bottom center no-repeat;
border:1px solid #CCC;
-moz-transition: background .2s linear;
-o-transition: background .2s linear;
-ms-transition: background .2s linear;
-webkit-transition: background .2s linear;
transition: background .2s linear;
}

a:hover#rotator-prev  {
background:#e8e8e8 url(../images/slices/prev-next-arrows.png) top center no-repeat;	
}

a:hover#rotator-next  {
background:#e8e8e8 url(../images/slices/prev-next-arrows.png) bottom center no-repeat;	
}

/* =========== Under Rotator Message =========== */

#homepage-under-rotator  {
clear:both;
margin:6px 0px 0px 0px;
	
}

#homepage-under-rotator-message  {
width:720px;
float:left;
}

#homepage-under-rotator-message p {
margin:0px;
padding:0px;
font-size:12px;
font-style:italic;
font-weight:bold;
line-height:160%;
color:#000;
	
}
#homepage-under-rotator-message span#homepage-under-rotator-title  {
font-size:16px;	
}
#homepage-under-rotator-message span#homepage-under-rotator-meta  {
color:#8e8e8e;
font-size:14px;
margin-left:12px;
padding-left:12px;
border-left:1px solid #000;
}
#homepage-under-rotator-message span#homepage-under-rotator-quote  {
display:block;
}
#homepage-under-rotator-message a, #homepage-under-rotator-message a:visited  {	
}
#homepage-under-rotator-message a:hover  {	
}

#homepage-under-rotator-right  {
float:right;
width:220px;
margin:0px;	
}

a#hire-us  {
display:block;
width:100%;
height:40px;
line-height:40px;
background:#ba0909;
font-size:18px;
color:#FFF;
text-align:center;
text-decoration:none;
-moz-transition: background .3s linear;
-o-transition: background .3s linear;
-ms-transition: background .3s linear;
-webkit-transition: background .3s linear;
transition: background .3s linear;	
}

a:hover#hire-us {
background:#E90101;
}


/* =========== Blog Page =========== */


#blog-wrapper  {
margin: 0px;
padding: 8px;
background: white;
border: 1px solid #CCC;
position: relative;	
}

a#main-blog-page  {
display:block;
width:360px;
padding:9px;
margin: 0px 0px 25px 0px;
background:#ba0909; 
border:3px solid #F2F2F2;
font-weight:bold;
font-size:14px;
letter-spacing:1px;
color:#ebebeb;
-moz-border-radius: 0px 0px 0px 7px;
-webkit-border-radius: 0px 0px 0px 7px;
border-radius: 0px 0px 0px 7px; /* future proofing */
text-decoration:none;
box-shadow: 0px 0px 8px 0px #c0c0c0;
-moz-transition: background .1s linear;
-o-transition: background .1s linear;
-ms-transition: background .1s linear;
-webkit-transition: background .1s linear;
transition: background .1s linear;	
}

a:hover#main-blog-page  {
color:#FFF;
background:#df1616;
}

.post {
margin:5px 0px 25px 0px;
 }
.post h2 {
margin:5px 0px;	
}
.post h2 a{ 
text-decoration:none;
color:#242424;
}

.entry { }
.entry p {
font-size:13px;	
margin:8px 0px;
line-height:20px;
 }
 .entry p:first-child {
font-size:17px;
color:#969696;
font-style:italic;
font-family:Georgia, "Times New Roman", Times, serif;	
 }
.entry a { }
.entry a:hover { }

a.read_more, a:visited.read_more  {	
clear:both;
padding:6px;
margin:8px 0px;
font-weight:bold;
font-size:14px;
letter-spacing:1px;
color:#2A2A2A;
text-decoration:none;	
}
a:hover.read_more  {
background:#e3e3e3;
}

pre { }
code, tt { }

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.meta p, .postmetadata{
font-size:12px;
color:#e90101 !important;
}
.meta { margin:6px 0px; }
.postmetadata{
display:block;
margin:6px 0px;
clear:both;
background:#f3f3f3;	
border:1px dotted #cccccc;
padding:6px;
-moz-border-radius: 0px 0px 7px 7px;
-webkit-border-radius: 0px 0px 7px 7px;
border-radius: 0px 0px 7px 7px; /* future proofing */
}

#sidebar li { height:auto;
line-height:18px;
}

.widget  {  
margin-bottom:10px;
}


.navigation { }
   .next-posts { }
   .prev-posts { }
	
textarea#comment  {
width:99%;	
}


h2#archivetitle  {
line-height:50px;
text-align:center;
background:#f3f3f3;	
border:1px dotted #cccccc;
}

h2#archivetitle span  {
color:#E90101;
}

.category-archive-meta  {
	
}

.category-archive-meta p {
font-size:14px;
color:#E90101;
padding-bottom:14px;
border-bottom:1px dotted #AEAEAE;	
}
	
ol.commentlist { list-style: none; }
ol.commentlist li { }
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor { }
ol.commentlist li.byuser { }
ol.commentlist li.comment-author-admin { }
ol.commentlist li.comment { border-bottom: 1px dotted #666; padding: 10px; }
ol.commentlist li.comment div.comment-author { }
ol.commentlist li.comment div.vcard { }
ol.commentlist li.comment div.vcard cite.fn { font-style: normal; }
ol.commentlist li.comment div.vcard cite.fn a.url { }
ol.commentlist li.comment div.vcard img.avatar { float:right; margin: 0 0 10px 10px; }
ol.commentlist li.comment div.vcard img.avatar-32 { }
ol.commentlist li.comment div.vcard img.photo { }
ol.commentlist li.comment div.vcard span.says { }
ol.commentlist li.comment div.commentmetadata { }
ol.commentlist li.comment div.comment-meta { font-size: 10px; }
ol.commentlist li.comment div.comment-meta a { color: #ccc; }
ol.commentlist li.comment p { }
ol.commentlist li.comment ul { }
ol.commentlist li.comment div.reply { font-size: 11px; }
ol.commentlist li.comment div.reply a { font-weight: bold; }
ol.commentlist li.comment ul.children { list-style: none; margin: 10px 0 0; }
ol.commentlist li.comment ul.children li { }
ol.commentlist li.comment ul.children li.alt { }
ol.commentlist li.comment ul.children li.bypostauthor { }
ol.commentlist li.comment ul.children li.byuser { }
ol.commentlist li.comment ul.children li.comment { }
ol.commentlist li.comment ul.children li.comment-author-admin { }
ol.commentlist li.comment ul.children li.depth-2 { border-left: 5px solid #555; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-3 { border-left: 5px solid #999; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-4 { border-left: 5px solid #bbb; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-5 { }
ol.commentlist li.comment ul.children li.odd { }
ol.commentlist li.even { background: #fff; }
ol.commentlist li.odd { background: #f6f6f6; }
ol.commentlist li.parent { border-left: 5px solid #111; }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even { }
ol.commentlist li.thread-odd { }

form { }
input[type=text] { }
textarea { }


/* =========== Rotator Interior Pages =========== */


.rotator-area {
margin:0px; padding:8px;
position:relative;
overflow:auto;
background:#FFF;
border: 1px solid #CCC;
}

.rotator-container  { 
width:720px; height:350px;
position:relative;
overflow:auto;
background:#000;
padding:6px;
}

#rotator-slide-area {
width:720px; height:350px;
position:relative;
overflow:hidden;
}

#slides  {
width:720px; height:350px;
clear:both;
position: relative;
}

#slides img, #slides iframe {
width:494px; height:346px;
position:absolute; top:0px; left:0px;
margin:0px; padding:0px;
/*display: none;*/
}

#slides span.magnify {
background: #FFF url("../images/slices/magnify-glass-icon.png") center no-repeat;
display: block; width: 40px; height: 40px;
position: absolute; top: 40%; left: 32%;
z-index: 900;
visibility: hidden;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
-moz-opacity: 0.80;
opacity: 0.80;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);

}

#slides:hover span.magnify {
visibility: visible;
}

/*#slides img.first-slide, #slides iframe.first-slide { display: block !important; margin:0px; padding:0px; }*/

/* =========== Rotator Slide Message - Re-used throughout site =========== */

.rotator-slide-message  {
float:right;
width:190px; height:350px;
margin:0px 12px 0px 8px;
padding:0px 0px 0px 12px;
background:url(../images/slices/rotator-slide-message-background.jpg) left no-repeat;	
}
.rotator-slide-message h1.title  {
font-size:16px;
color:#ba0909;
}
.rotator-slide-message h1.title span  {
display:block;
	
font-size:16px;
color:#FFF;
font-weight:normal;
}
.rotator-slide-message p  {
color:#FFF;
font-size:11px;
line-height:16px;
font-weight:bold;	
}
.rotator-slide-message a, .rotator-slide-message a:visited { 
color:#ba0909;
text-decoration:none;
}
.rotator-slide-message a:hover  { 
color:#d10606;
}
.rotator-slide-message h1, .rotator-slide-message h2, .rotator-slide-message h3, .rotator-slide-message h4, .rotator-slide-message h5, .rotator-slide-message h6  { 
margin:8px 0px;
padding:0px;
color:#E5E5E5;
}
.rotator-slide-message ul  {
margin:20px;
padding:0px;
}
.rotator-slide-message li  {
margin:4px 0px;

font-size:10px;
color:#ba0909;
}
.rotator-slide-message li  span{
color:#FFF;	
}
.rotator-slide-message li a, .rotator-slide-message li a:visited  {
color:#ba0909;
}
.rotator-slide-message li a:hover  {
color:#d10606;	
}
.rotator-slide-message blockquote  { 
font-style:italic; margin:12px; 
}

/* Rotator Nav */

#rotator-nav {
clear:both;
margin:0px; padding:0px;
display:block;
position:relative;
}


#rotator-nav li {
float: left;
margin: 8px 5px 0px 0px;
list-style: none;
}

#rotator-nav a {
width: 67px; height:47px;
padding: 3px;
display: block;
border: 1px solid #ccc;
-moz-transition: background .2s linear;
-o-transition: background .2s linear;
-ms-transition: background .2s linear;
-webkit-transition: background .2s linear;
transition: background .2s linear;
}

#rotator-nav a:hover, #rotator-nav li.activeSlide a { 
background: #E90101;
}

#rotator-nav a:focus {
outline: none;
}

#rotator-nav img {
border: none;
display: block 
}

/*=================================================================================
================================= MoreFooter ======================================
===================================================================================
=================================================================================*/

.more-footer  {
float:left;
margin:12px 0px;
width:750px;	
}

.box {
float:left;
width:33%;
	
}

*+html .box { /* IE Hack for 3px bug*/
width:32.9%;
}

#box2  {
width:34%;	
}

.box h2  {
margin:0px 0px 0px 10px;
padding:0px;
font-size:15px;
text-transform:uppercase;
font-style:italic;
color:#e30808;	
}

.box h2 span {
color:#ababab;
}

.box-inner-container  {
height:160px;
background:#FFF;
border: 1px solid #CCC;
margin-right:10px;
padding:8px;	
}

.box-inner-container.last  {
margin-right:0;		
}

.box-inner-content  {
background:#000;
height:148px;
padding:6px;
overflow:hidden;	
}

#homepage-social-media {
float:right;
width:174px;
margin:0px; padding:0px;	
}

/* =========== Formatting for the actual blog post from WORDPRESS =========== */

#blog-news-post  {
margin:0px; padding:0px;	
}

#blog-news-post a {
text-decoration:none !important;
}

#blog-news-post h2  {
margin:0px 0px 0px 0px;	
}

#blog-news-post h2 a, #blog-news-post h2 a:visited  {
margin:0px; padding:0px;
color:#FFF;
font-size:12px;	
}

#blog-news-post h2 a:hover  {
color:#CCC;	
}

#blog-news-post h2 a span  {
color:#666;
font-size:10px;	
}

#blog-news-post p {
display:block;
font-size:10px; color:#FFF;
}

#blog-news-post p a, #blog-news-post p a:visited  {
margin:0px; padding:0px;
font-size:10px; color:#FFF;	
}

#blog-news-post p a:hover  {
color:#CCC;	
}

/* =========== Wibiya Padding Hack =========== */

.wibiya-padding  {
clear:both;
height:80px;	
}

/* =========== Company Page =========== */

#company-container  {
background:url(../images/company-image.jpg) no-repeat center;
}

/* =========== Contact Page =========== */

#contact-container  {
	overflow:hidden;
background:url(../images/contact-image.jpg) no-repeat center;
}

#contact-container .contact-left { width:50%; float:left; }

#contact-container .contact-right { width:30%; float:right; margin-right:12px; padding-top:10px; }

#contact-form  {
	
}

#contact-form p {
	margin:4px;
	line-height:normal;
}

#contact-form input, #contact-form textarea  {
width:95%;
padding:4px;
}

#contact-form #submit  {
	
}